#!/usr/bin/env python
from datetime import datetime as dt
from subprocess import run

dir_name = f'seeding_studies_{dt.strftime(dt.now(), "%Y_%m_%d_%H")}'
remote = 'caleb@fangmeier.tech:/var/www/eg/'
run(('rm', '-rf', dir_name))
run(('mkdir', '-p', dir_name+'/output'))
run(('cp', '-r', '../hists', dir_name))
run(('cp', '-r', 'output', dir_name))

run(('scp', '-r', dir_name, remote))
print(f'Data available at https://eg.fangmeier.tech/{dir_name}/')



